# Generated by Django 3.1.14 on 2023-09-14 11:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('artefacts', '0056_token_comment_to_text'),
    ]

    operations = [
        migrations.AlterField(
            model_name='artefact',
            name='validated',
            field=models.BooleanField(blank=True, default=None, null=True),
        ),
        migrations.AlterField(
            model_name='publication',
            name='decision_delegated_user',
            field=models.BooleanField(blank=True, default=None, null=True),
        ),
    ]
